> This page is for Developer Documentation.

> For clean Markdown of any page, append .md to the page URL.
> For a complete documentation index, see https://docs.benchling.com/llms.txt.
> For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://docs.benchling.com/_mcp/server.

# Abort multi-part blob upload

POST https://{tenant_name}.benchling.com/api/v2/blobs/{blob_id}:abort-upload

Abort multi-part blob upload

Reference: https://docs.benchling.com/docs/api/v2/benchling-api/blobs/abort-multipart-blob

## Authentication

- `Authorization` header (bearer token, required) — Bearer authentication of the form `Bearer <token>`, where token is your auth token.

## Request

### Path parameters

- `blob_id` (string, required)

## Response

### 200

OK

## Errors

### 400 Bad Request Error

Bad Request

- `error` (BadRequestErrorError, optional)

## Types

### BadRequestErrorError

- `message` (string, optional)
- `type` (enum, optional)
  - Allowed values: `invalid_request_error`
- `userMessage` (string, optional)

## Examples

**Response**

```json
{}
```

**SDK Code**

```python
import requests

url = "https://{tenant_name}.benchling.com/api/v2/blobs/blob_id:abort-upload"

headers = {"Authorization": "Bearer <token>"}

response = requests.post(url, headers=headers)

print(response.json())
```

```javascript
const url = 'https://{tenant_name}.benchling.com/api/v2/blobs/blob_id:abort-upload';
const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};

try {
  const response = await fetch(url, options);
  const data = await response.json();
  console.log(data);
} catch (error) {
  console.error(error);
}
```